[v-cloak] {
    display: none;
}
#app {
    width: 100%;
    height: 100%;
}
* {
    box-sizing: border-box;
}
a {
    text-decoration: none;
}
::-webkit-scrollbar {
    width: 0.03rem;
}
::-webkit-scrollbar-thumb {
    background: rgba(114, 107, 89, 0.7);
}
::-webkit-scrollbar-track {
    background: rgba(114, 107, 89, 0.2);
}
body,
.form-input {
    cursor: url('https://res.zulong.com/cms/lom/assets/img/pc/loading_mouse.png'), auto;
}
.mouse-click-effect {
    position: fixed;
    z-index: 9999;
    pointer-events: none;
    transform: translate(-43.5%, -54%);
}
.mouse-click-effect img {
    display: block;
    width: 3.4rem;
    height: auto;
}